body {

	background-color: #F0F0F0;
	margin: 0px; 

	font-family: Arial, verdana, sans-serif;
	color: #666666;
}
.navigation div {
font-size:20px;
padding:10px;
}
#relatedbox ul {list-style-type:none;}
#relatedbox a {
text-decoration:underline;
font-weight:bold;
font-size:11px;

}
.free {
font-family: verdana;
font-size:11px;
text-align: center;
}
.free a {font-weight: bold; text-decoration: underline; }
.free a:visited {text-decoration: underline; }
.free a:hover { color: 006699; text-decoration: underline; }
.free a:active { color: 006699; text-decoration: underline; }
.sistersites {
background-color: #FFFF80;
width: 100%;
font-size: 12px;
height: 20px;
text-align: center;
}
.individual li {
padding-bottom: 7px;
margin-left: 25px;

}
.download {
font-size: 20px; background-color:#E5EAF2; border: 1px dashed #999999; margin-bottom: 10px; padding: 10px; float:right; width:25%; text-align: center; 
}
.header {
	width: 750px;
	margin: auto; text-align: center; 

}
.header {
	width: 750px;
	margin: auto;
text-align: center;
}

.torso {
	width: 750px;
	text-align:left;
	border: 1px dashed #999999;
	margin: auto;
	background-color: white;
        margin-bottom: 10px;

}

.footer {
	width: 750px; font-size: 11px; font-family: verdana; margin: auto;
clear: left;
}


.message { 
padding-left: 25px;
padding-top: 5px;
text-align: left;
position: relative; top: 10px;
margin:auto;
width: 750px;
}

.menu { 
border-top: 1px dashed #999999;
border-bottom: 1px dashed #999999;
}

.menu a { font-size: 20px; margin-left: 50px; }

a { color: #006699; text-decoration: none; }
a:visited { color: #006699; text-decoration: none; }
a:hover { color: black; text-decoration: underline; }
a:active { color: black; text-decoration: underline; }

a.gmenu { color: #999999; text-decoration: none; }
a.gmenu:visited { color: #999999; text-decoration: none; }
a.gmenu:hover { color: #006699; text-decoration: underline; }
a.gmenu:active { color: #006699; text-decoration: underline; }

a.bmenu { color: #006699; text-decoration: none; }
a.bmenu:visited { color: #006699; text-decoration: none; }
a.bmenu:hover { color: #999999; text-decoration: underline; }
a.bmenu:active { color: #999999; text-decoration: underline; }

.left {
font-size:13px;
overflow: hidden;
white-space: normal;
padding:15px;
width: 165px;
border-right: 1px dashed #999999;

float:left;
}

.right {
float:left;

padding: 25px; padding-right:0px;
width: 500px;
}

.left h2 {  font-weight: bold; text-transform: lowercase;  font-size: 14px}
.left li { list-style-type: none; line-height: 150%; margin-top: 10px; font-size: 12px}
.left ul {  padding-left: 0px; margin: 0px; margin-bottom: 30px;}

h3 { font-weight: bold; font-size: 15px; margin:0px; }

.entry {background-color:#E5EAF2; border: 1px dashed #999999; margin-bottom: 10px; padding: 10px;}
.entrydetails { text-align: right; font-size: 11px;}
.entrybody {font-size:14px;letter-spacing: 0px; font-family: verdana;line-height:16px;} 

.ad {text-align:center;}

.individual {
font-size:12px;
padding: 15px; padding-top:5px;
font-family: verdana;
color: #666666;
 }
blockquote { text-align:center; font-style: italic; font-size: small; }
.technorati {display:none;}

.rightpix {
float:right;
padding:7px;
border:none;

}

.leftpix {
float:left;
padding:7px;
border:none;
}